Bug 56289 - Services stop/start feature during install
Summary: Services stop/start feature during install
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-15 02:35 UTC by Mike Chambers
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-15 02:35:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Chambers 2001-11-15 02:35:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Allow an option for the user to choose what is started/stopped during 
clean installs, keep what is already set during upgrades.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat linux
2.Upgrade Red Hat linux
3.
	

Actual Results:  Doesn't let you have the option of what services you 
want selected when booting up the OS after install.

Expected Results:  You should have an option of what services you want 
started/stopped on bootup during the install.

Additional info:

Comment 1 Brent Fox 2001-11-20 21:53:30 UTC
This won't be implemented in anaconda, but we have another project in the works
that will allow this to happen.  I can't say any more about it at this time, but
yes, this is a good idea and it will happen.  Marking as "wontfix" for anaconda,
though.


Note You need to log in before you can comment on or make changes to this bug.